@import url('https://fonts.googleapis.com/css2?family=Work+Sans&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');*/
.faq-cart {
    padding: 4px;
    margin-bottom: 30px;
}
body#module-prestablog-blog .col-md-4:nth-child(3n+2) {
    clear: left;
}

body#module-prestablog-blog .col-md-12 >div:nth-child(1) {
    display: none;
}

div.prestablog_pagination {
    margin-top: 15px;
    margin-bottom: 15px;
    margin: 15px;
}
div.prestablog_pagination span.current {
    background: transparent;
    border: 0;
    color: #0A4479;
    padding: 2px;
}

div.prestablog_pagination a, div.prestablog_pagination a:hover {
    background: transparent;
    color: #333;
    border: 0;
    padding: 2px 2px 2px 2px;
}

div.prestablog_pagination span.disabled {
    border: 0;
    padding: 2px;
}

.prestablog_pagination {
    font-size: 14px;
}

body{
    font-family: 'Arial';
	color: #0A4479;
	font-size: 18px;
}
.label, label {
	color: #0A4479;
	font-size: 18px;
}
.cart-summary-line .value{
	color: #0A4479;    
}
h1,h2,h3,h4{
	font-family: 'Work Sans', sans-serif !important;
}
p{
	color: #0A4479;
	font-size: 18px;    
    line-height: 1.5;
}
.text-center{
    text-align: center;
}
.space{
    height: 30px;
    display: block;
    width: 100%;
}
#header .header-nav {
    font-size: 13px;
    background-color: #00abe6;
    border: 0;
    margin: 0;
    padding: 5px 0px !important;
}
.header-nav p.h3.hidden-sm-down {
    display: none;
}
#header a {
    color: #fff;
}
#header a:hover{
    color: #fff !important;
    text-decoration: underline;
}
#header .header-nav li {
    display: inline-block;
    margin-right: 20px;
}
#header .header-nav .user-info {
    margin-left: 0;
    margin-top: 0;
}
.links .collapse {
    margin: 0;
}
#header .header-nav .right-nav {
    float: right;
    text-align: right;
}
div#_desktop_user_info {
    float: right;
}
#header .header-nav  .col-md-7.right-nav .links {
    float: right;
}

#header .header-top {
    background-color: #F2F5F7;
    padding: 15px 0;
}
div#_desktop_cart {
    float: right;
    margin-top: 20px;
}
#header .layout_layout1 .ets_mm_block_content a.active {
    color: #00abe6;
}

.home-cat {
    background-color: #F2F5F7;
    text-align: center;
    padding: 60px 0;
}
.home-cat h1{
    margin-bottom: 10px;
}

h1,
#content-wrapper h4.title_block{
    color: #0A4479;
    font-size: 60px;
    font-weight: 300;
    line-height: 63px;
    text-align: center;
    text-transform: none;
    margin-bottom: 60px;
    padding-bottom: 15px;
}
h1:after,
#content-wrapper h4.title_block:after{
    content: "";
    width: 178px;
    height: 2px;
    background: #00abe6;
    display: block;
    margin: 18px auto 30px auto;
}

.home-cat p {
    color: #0A4479;
    font-size: 18px;
    line-height: 1.5;
}

.home-image-bg h2 {
    color: #FFFFFF;
    font-size: 60px;
    font-weight: bold;
    line-height: 63px;
    text-align: center;
}

.home-image-bg {
    padding: 120px 0;
    background-repeat: no-repeat;
    background-size: cover;
}
h3 {
    color: #0A4479;
    font-size: 35px;
    font-weight: bold;
}

.home-prodotti p {
    color: #06889d;
    font-size: 15px;
}

.home-prodotto-prezzo {
    color: #00abe6;
    font-size: 35px;
    font-weight: bold;
}

a.button,
.btn.btn-default,
.btn-primary,
.btn.btn-secondary{
    background-color: #00abe6;
    color: #fff;
    padding: 10px 25px;
    border-radius: 5px;
    display: inline-block;
    margin-top: 30px;
    transition: .5s all;
    box-shadow: none;
    text-decoration: none !important;
}
.btn.btn-secondary{
    background: #fff;
    color:#06889d;
	background: linear-gradient(180deg, #FFFFFF 0%, #F7F6F6 100%);	
    border: 1px solid #C2D1D9;
}
#blockcart-modal .product-name {
    color: #0A4479;
    font-family: Work Sans;
    font-size: 21px;
    font-weight: bold;
}
div#blockcart-modal .divide-right .col-md-6 p:nth-child(2) {
    color: #00abe6;
    font-family: Work Sans;
    font-size: 24px;
    font-weight: bold;
}

a.button:hover,
.btn.btn-default:hover,
.btn-primary:hover{
    background-color: #0A4479;
    color: #fff;
}

.home-prodotti {
    padding: 60px 0;
    background: #fff;
    overflow-x: hidden;
}
img{
    max-width: 100%;
}
.row.justify-content-center {
    display: flex;
    align-items: top;
    justify-content: center;
    text-align: center;
}
.home-image img{
    height: 100px;
    margin-bottom: 15px;
}
.cat-home-11 .home-title {
    height: 80px;
}
.cat-home-11 .home-desc {
    min-height: 180px;
}
.cat-home-11 .home-desc p {
    margin: 0;
}
.cat-home-10 .home-title {
    height: 80px;
}
.cat-home-10 .home-desc {
    min-height: 180px;
}
.cat-home-10 .home-desc p {
    margin: 0;
}
.cat-home-12 .home-desc {
    min-height: 140px;
}

.footer {
    border-top: 1px solid #C2D1D9;
    border-bottom: 1px solid #C2D1D9;
    padding: 30px 0;
    color: #4A4A4A;
}

ul.nav-links {
    margin: 0;
}

.nav-links li {
    margin: 0;
}

h4.title_block {
    border: 0;
    color: #06889d;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 10px 0;
}
.footer p.h3.hidden-sm-down, .footer h5 {
    color: #06889d;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
.footer a{
    color: #4A4A4A;
}

.footer ul li {
    font-family: "Work Sans";
    font-size: 13px;
}

a {
    color: #0e3a8e;
}

a:hover, body#checkout a:hover {
    color: #0A4479;
}

.layout_layout1 .mm_menus_li:hover > a, .layout_layout1 .mm_menus_li.active > a, #header .layout_layout1 .mm_menus_li:hover > a, .layout_layout1:hover .ybc-menu-vertical-button, .layout_layout1 .mm_extra_item button[type="submit"]:hover i, #header .layout_layout1 .mm_menus_li.active > a {
    color: #00abe6 !important;
}
.layout_layout1 li:hover > a, .layout_layout1 li > a:hover, .layout_layout1 .mm_tabs_li.open .mm_tab_toggle_title, .layout_layout1 .mm_tabs_li.open .mm_tab_toggle_title a, .layout_layout1 .mm_tabs_li:hover .mm_tab_toggle_title, .layout_layout1 .mm_tabs_li:hover .mm_tab_toggle_title a, #header .layout_layout1 .mm_tabs_li.open .mm_tab_toggle_title, #header .layout_layout1 .mm_tabs_li.open .mm_tab_toggle_title a, #header .layout_layout1 .mm_tabs_li:hover .mm_tab_toggle_title, #header .layout_layout1 .mm_tabs_li:hover .mm_tab_toggle_title a, .layout_layout1.ybc_vertical_menu .mm_menus_li > a, #header .layout_layout1 li:hover > a, .layout_layout1.ybc_vertical_menu .mm_menus_li:hover > a, #header .layout_layout1.ybc_vertical_menu .mm_menus_li:hover > a, #header .layout_layout1 .mm_columns_ul .mm_block_type_product .product-title > a:hover, #header .layout_layout1 li > a:hover {
    color: #00abe6 !important;
}
#header .layout_layout1 .ets_mm_block_content a, #header .layout_layout1 .ets_mm_block_content p, .layout_layout1.ybc_vertical_menu .mm_menus_li > a, #header .layout_layout1.ybc_vertical_menu .mm_menus_li > a{
    text-transform: none !important;
}
.footer p {
    color: #4A4A4A;
    font-size: 13px;
}

.footer-bottom .h3 {
    display: none;
}

.footer-bottom ul li {
    color: #4A4A4A;
    font-size: 11px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 3px;
}

.footer-bottom ul li a {
    color: #4A4A4A;
}

.footer-bottom {
    padding: 10px 0;
    font-size: 11px;
}
body#checkout #footer {
    box-shadow: none;
    padding: 0;
    background: #fff;
}
.footer-bottom p {
    font-size: 11px;
    line-height: 1.1;
    margin: 0;
}

.section-home {
    background: #fff;
    background-image:url(../images/mappa.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 0 0 150px 0;
}


#wrapper {
    background: #ffffff;
    box-shadow: none;
    padding-top: 0;
}


section.box-bonslick p {
    color: #FFFFFF;
    font-family: "Work Sans";
    font-size: 50px;
    text-align: center;
}


.bonslick-caption {
    width: 100%;
    padding: 0;
}
.bonslick-caption img {
    width: auto !important;
    margin: 0 auto;
}

ul.slick-dots {
    bottom: 50%;
    right: 0;
    width: 30px;
}
#bonslick li {
    margin: 0;
}

.slick-dots li button:before {
    color: transparent;
    opacity: 1 !important;
    width: 10px;
    height: 10px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #fff;
}

.slick-dots li.slick-active button:before {
    color: transparent;
    opacity: 1;
}
.slick-dots li.slick-active button:before{
    background:#000;
    border-color:#000;
}

.slick-dots li button {
    height:10px;
}

#bonslick .slick-dots li {
    height: 0;
}
#bonslick img{
    width: 100%;
}
section#bonslick:after {
    content: "";
    width: 40px;
    height: 40px;
    background-image:url(../images/mouse.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    margin-top: -89px;
}

.container.full {
    width: 100%;
}

span.cart-products-count {
    font-size: 12px;
    position: absolute;
    background: #00abe6;
    color: #fff;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    text-align: center;
    line-height: 1;
    padding-top: 3px;
    top: 11px;
    right: 11px;
}

h1.h1 {
    color: #0A4479;
    font-size: 36px;
    font-weight: bold;
    text-transform: none;
    text-align: left;
}
h1.h1:after {
    display: none;
}

.product-price.h5,
.product-price{
    color: #00abe6;
    font-weight: bold;
}
.product-price strong{
    color: #00abe6;  
    font-size: 25px;  
}

button.btn.btn-primary.add-to-cart {
    background-color: #00abe6;
    border-radius: 5px;
    box-shadow: none;
    font-weight: normal;
    transition: .5s all;
}

button.btn.btn-primary.add-to-cart i {
    display: none;
}
button.btn.btn-primary.add-to-cart:hover{
    background-color: #0A4479;
}

.bootstrap-touchspin {
    box-shadow: none;
    margin-right: 10px;
}

.breadcrumb {
    margin: 15px 0 50px 0;
    color: #0A4479;
    font-size: 13px;
    font-weight: 600;
}

.breadcrumb a {
    color: #4A4A4A;
}

.prodotti-correlati{
    margin-top: 60px;
}
.prodotti-correlati-title {
    color: #06889d;
    font-size: 19px;
    line-height: 1.3;
    margin-top:0px;
    margin-bottom:10px;
}
.prodotti-correlati-cat {
    color: #00abe6;
    font-size: 28px;
    line-height: 1.3;
    margin-top: 20px; 
    margin-bottom: 5px; 
}
.prodotti-correlati-img {
    height: 70px;
}

.prodotti-correlati-img img {
    height: 100%;
}

a.text-center {
    text-align: center;
}

a.text-center img {
    display: block;
    margin: 0 auto;
}

.prodotti-correlati-prezzo {
    color: #00abe6;
    font-size: 24px;
    font-weight: bold;
}

.widget-accordion .panel-heading {
    background-color: transparent;
    padding: 0;
}
.widget-accordion .panel-heading a.collapsed:before, .widget-accordion .panel-heading a:before {
    float: right;
    background-color: #F2F5F7;
    color: #bbbbbb;
    padding-top: 2px;
}
.widget-accordion .panel-heading a:before{
    padding-top:0;
}

.widget-accordion .panel-body {
    background-color: #F2F5F7;
    border-top: 1px solid #ccc !important;
}

.widget-accordion .panel {
    border: 1px solid #ccc;
    margin: 0;
    border-bottom: 0;
}

.widget-accordion .panel:nth-last-child(1) {
    border-bottom: 1px solid #ccc;
}

.widget-accordion .panel-heading a {
    color: #0A4479;
    display: block;
    padding: 25px 20px;
}

.widget-accordion .panel-body p {
    color: #0097D3;
    margin-bottom: 0;
    font-size: 14px;
}

.widget-html.block.contatti p {
    font-size: 14px;
}

.page-content.page-cms {
    text-align: -webkit-auto;
}
.pts-container-wrap.full > div {
    padding: 0;
}

.pts-container-wrap.full .row > div {
    padding: 0;
}

.pts-container-wrap.full .row {
    padding: 0;
    margin: 0 -20px;
}
section#content.page-cms-6 {
    margin-bottom: -85px;
}

.image-header img {
    width: 100%;
}
.pts-container-wrap.full.image-header {
    margin-top: -20px;
}
.image-header .breadcrumb{
    padding: 0 15px !important;
}
.media-top {
    float: left;
    margin-right: 15px;
    margin-top: 10px;
    width: 80px;
}
.colonne-partial .row {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}
#content-wrapper .colonne-partial h4.title_block {
    color: #00abe6;
    font-size: 24px;
    margin: 15px 0;
    padding: 0;
    line-height: 1;
}

#content-wrapper .colonne-partial h4.title_block:after {
    display: none;
}

.colonne-partial .image-item {
    height: 80px;
}

.widget-html.block.home-step-1:before,
.widget-html.block.home-step-2:before,
.widget-html.block.home-step-3:before ,
.widget-html.block.home-step-4:before{
    background-color: #00abe6;
    content: "1";
    border-radius: 50%;
    width: 38px;
    height: 38px;
    display: block;
    margin: 8px auto 0 auto;
    color: #fff;
    padding-top: 7px;
}
.widget-html.block.home-step-2:before{
    content:"2";
}
.widget-html.block.home-step-3:before{
    content:"3";    
}
.widget-html.block.home-step-4:before{
    content:"4";    
}
body#checkout section.checkout-step .step-title:after {
    display: none;
}

body#checkout section.checkout-step .step-title {
    text-align: left;
    margin: 0;
    padding: 0;
}

body#checkout section.checkout-step {
    box-shadow: none;
    border: 1px solid #ccc;
    border-bottom: 0;
}

body#checkout section.checkout-step:last-child {
    border: 1px solid #ccc;
}

.card,
.page-addresses .address, .page-authentication #content,
.page-my-account #content .links a span.link-item{
    box-shadow: none;
    border: 1px solid #ccc;
}
#order-items {
    border-right: 1px solid #ccc;
}
.page-customer-account #content{
    box-shadow: none;
    margin-top:20px;
}
.custom-radio input[type=radio]:checked+span {
    background-color: #06889d;
}
.page-my-account #content .links a:hover i {
    color: #00abe6;
}
body#checkout section.checkout-step .address-item.selected {
    background: #fff;
    border: 3px solid #00abe6;
}

.product-actions .add-to-cart{
    margin-top:0;
}
#tab-content {
    background-color: #F2F5F7;
    padding: 30px 0;
    margin: 0;
}
.ui-tabs .ui-tabs-panel{
    padding: 0;
}

.tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    background: transparent;
    box-shadow: none;
    border: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.ui-widget {
    font-size: 18px;
}
.tabs .nav-tabs {
    padding: 0;
    margin: 0;
    border: 0;
    background: transparent;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: transparent;
    border-color: #0A4479 !important;
}

.tabs .nav-tabs .nav-item {
    margin: 0;
    padding: 0;
    border: 0;
    border-bottom: 2px solid transparent;
    background: transparent;
}

.tabs .nav-tabs .nav-link {
    background: transparent !important;
    color: #0A4479 !important;
    font-size: 20px;
    font-weight: normal;
}
.ui-tabs .ui-tabs-panel h4{
    font-size: 25px;
    color: #0A4479;
}
.ui-tabs .ui-tabs-panel ul{
    padding-left: 30px;
    list-style: disc;
}
.ui-tabs .ui-tabs-panel ul li{
    color: #0A4479;
    padding: 3px 0;
}
.ui-tabs .ui-tabs-panel ol li{
    color: #0A4479;
    padding: 3px 0;
}


.layout_layout1 .mm_menus_li {
    border: 0;
}

.layout_layout1 .mm_menus_li:nth-child(2) {
    border: 0;
}

.layout_layout1 .mm_menus_li:last-child {
    border: 0;
}

.layout_layout1 .ets_mm_megamenu_content {
    border: 0;
}

.mm_menu_content_title {
    text-transform: none;
}

.mm_menus_li {
    float: none;
    display: inline-block;
}

ul.mm_menus_ul {
    text-align: center;
}

.layout_layout1 .mm_menus_li:hover > a:before {
    display: none;
}

.layout_layout1 .mm_menus_li.mm_has_sub:hover > a:after {
    display: none;
}


.layout_layout1.ets_mm_megamenu .mm_columns_ul {
    border: 0;
}

li.mm_columns_li h4 {
    text-align: left;
    border: 0;
    text-transform: none;
    font-size: 19px !important;
}

.mm_blocks_ul .product-price-and-shipping span {
    color: #00abe6;
    display: none;
    font-size: 16px;
}

.mm_blocks_ul .product-price-and-shipping {
    text-align: left !important;
}

.mm_block_type_product .thumbnail-container .thumbnail {
    border: 0;
}

.ets_mm_block_content img {
    transform: none !important;
}
body .container .ets_mm_megamenu.bg_submenu:before {
    left: 0 !important;
    width: 100% !important;
}
.layout_layout1 .mm_columns_ul h1, .layout_layout1 .mm_columns_ul h2, .layout_layout1 .mm_columns_ul h3, .layout_layout1 .mm_columns_ul h4, .layout_layout1 .mm_columns_ul h5, .layout_layout1 .mm_columns_ul h6, .layout_layout1 .mm_columns_ul .ets_mm_block > h1 a, .layout_layout1 .mm_columns_ul .ets_mm_block > h2 a, .layout_layout1 .mm_columns_ul .ets_mm_block > h3 a, .layout_layout1 .mm_columns_ul .ets_mm_block > h4 a, .layout_layout1 .mm_columns_ul .ets_mm_block > h5 a, .layout_layout1 .mm_columns_ul .ets_mm_block > h6 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h1 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h2 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h3 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h4 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h5 a, #header .layout_layout1 .mm_columns_ul .ets_mm_block > h6 a, .layout_layout1 .mm_columns_ul .h1, .layout_layout1 .mm_columns_ul .h2, .layout_layout1 .mm_columns_ul .h3, .layout_layout1 .mm_columns_ul .h4, .layout_layout1 .mm_columns_ul .h5, .layout_layout1 .mm_columns_ul .h6 {
    color: #00abe6 !important;
}

.home-news {
    background: #f2f5f7;
    padding: 60px 0;
    margin-bottom: 60px;
}

[data-id-product="24"] img {
    width: 80px;
}
.prestablog_slide {
    background: transparent;
    box-shadow: none;
    border: 0;
}
.sliders_prestablog_single {
    border: 1px solid #00abe6;
    padding: 15px;
    background: #fff;
    border-radius: 5px;
}
.prestablog_slide-title {
    color: #06889d;
    font-size: 19px;
    font-weight: bold;
    min-height: 45px;
}

.prestablog_slide-date {
    color: #505D68;
    font-size: 14px;
    padding: 10px 0 5px 0;
}

.prestablog_slide-text {
    color: #4A4A4A;
    font-size: 14px;
}

.prestablog_slide-link {
    color: #00abe6;
    font-size: 14px;
    margin-top: 6px;
    text-decoration: underline;
    background-image:url(../images/right-arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 30px;
    background-size: 18px;
    display: inline-block;
}

.prestablog_slide-text {
    height: 105px;
    overflow: hidden;
}

.sliders_prestablog_single img {
    display: none;
}
div#prestablogfront2 .news {

}
#module-prestablog-blog h1  {
   margin-top:30px;
   margin-bottom:0px;
}
#module-prestablog-blog h1 span {
    display: none;
}
div#prestablog_menu_cat {
    display: none;
}
#module-prestablog-blog .sliders_prestablog_single {
    margin-bottom: 30px;
}

.onlymobile{
    display: none;
}
.layout_layout1 .mm_menus_li:last-child {
    display: none;
}
#blockcart-modal .modal-header {
    background: #00abe6;
}

.product-prices div{
    color: #00abe6;
    font-size: 36px;	
    font-weight: bold;
}
.product-line-grid-body>.product-line-info>.label {
    font-weight: bold;
    color: #0A4479;
    font-size: 22px;
}

.block-promo {
    display: block;
}
.block-promo .cart-summary-line .label, .block-promo .promo-name {
    color: #00abe6;
}
ul.promo-name.card-block {
    margin-bottom: 0;
}
p.block-promo.promo-highlighted {
    display: none;
}

ul.js-discount.card-block.promo-discounts {
    display: none;
}
.block-promo .promo-code-button {
    margin-bottom: 0;
    margin-top: 15px;
}
.card.card-prezzo-pag {
    padding: 15px;
}

.card.card-prezzo-pag h3 {
    font-size: 20px;
}
.blockcart img {
    width: 27px;
}
.layout_layout1 .ets_mm_megamenu_content{
    background: none !important;
}
.cart-prezzo-pagare {
    color: #D0021B;
    font-size: 25px;
    font-weight: bold;
}
.checkout.cart-detailed-actions.card-block {
    padding-top: 0;  
    float: left;
    padding-left: 0;
}
/*div#cart-subtotal-products {
    display: none;
}*/
h1.small {
    font-size: 35px;
    line-height: 1;
}

div#product_tab-1 {
    column-count: 3;
}

#footer ul.nav-links a {
    color: #00abe6;
}
#footer ul.nav-links a:hover{
    color:#06889d;
}

#footer .widget-links.titlefooter2 h4.title_block {
    color: #4A4A4A;
    text-transform: none;
    font-weight: normal;
    padding: 0;
}
#footer .widget-links.block a {
    text-transform: none !important;
}
.st_reg_box label{
    font-size: 15px;
    line-height: 1;
}
.st_reg_box a{
    text-decoration: underline;
}
body#checkout section.checkout-step .carrier-delay {
    display: none;
}
.message.error {
    background: #b30000;
    padding: 15px;
    color: #fff;
}
.input-group.bootstrap-touchspin {
    display: none;
}
#delivery-address .form-footer .btn {
    margin: 0;
}
#content .widget-inner.block_content ul {
    list-style: disc;
    margin-left: 30px;
}
#content .widget-inner.block_content a{
    text-decoration: underline;
    font-weight: bold;
}
.ui-widget-content a{
    color: #0A4479;
    text-decoration: underline;
    font-weight: bold;
}
span.carrier-price {
    text-align: right;
    display: block;
}
body#module-itcbnlpospayment-processpaymentAbort #content{
    padding: 1rem;
    max-width: 640px;
    margin: 20px auto;
}
#password #content {
    padding: 1rem;
    max-width: 640px;
    margin: 20px auto;
}
#password #content .forgotten-password .form-fields label.required {
    width: 290px;
    text-align: left;
    padding-left: 10px;
}
#password #content .forgotten-password .form-fields .center-email-fields button{
    margin-top:0;
}
.ets_mm_block_content .thumbnail-container {
    display: flex;
    align-items: center;
    justify-content: left;
}

body#checkout section.checkout-step .payment-options .custom-radio label {
    text-align: left;
}

.payment-option label {
    text-align: left;
}

.payment-options img {
    width: 90px !important;
    height: auto !important;
    float: left;
    margin-right: 5px;
}

.payment-options .js-additional-information p {
    font-size: 14px;
    line-height: 1.2;
}
.formbuilder_group .itemfield {
    width: calc(50% - 15px);
    margin-right: 15px;
    margin-top: 0;
}

.gformbuilderpro_content {
    max-width: 800px !important;
    min-width: auto;
}

div#gformbuilderpro_4 {
    width: 100%;
}

div#gformbuilderpro_5 {
    width: 100%;
}

.checkbox_item_wp label {
    margin-left: 10px;
}

.checkbox_item_wp p {
    margin: 0;
}

.form-group.capcha_box label {
    display: none;
}

div#gformbuilderpro_6 {
    width: 100%;
}

.form-group.capcha_box {
    margin: 0;
}

.page-order-detail .box {
    position: relative;
    display: block;
    margin-bottom: .75rem;
    background-color: #fff;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: none;
    color: #0A4479;
    font-size: 18px;
    line-height: 1.5;
}
#history .page-header,
#order-detail .page-header{
    margin: 0 -15px;
}
#history h6{
    color: #0A4479;
    font-size: 18px;
    font-weight: normal;
}
#order-detail h2{
    color: #0A4479;    
}
#history #content{
    margin:-15px 0 0 0;
}
input#quantity_wanted {
    display: none !important;
}
.product-quantity .add{
    display: none;
}
div#thankyou-page .alert {
    display: none;
}

@media only screen and (max-width: 767px)  {
    .col-md-6.col-xs-2.price {
        display: none;
    }
    #history .page-header,
    #order-detail .page-header{
        margin: 0 ;
    }
    h1.small {
        font-size: 18px;
    }
    div#product_tab-1 {
        column-count: 1;
    }
    body{
        padding-top: 69px;
    }
    .onlymobile{
        display: block;
    }
    .onlypc{
        display: none;
    }
    p{
        font-size: 14px;
    }
    #header .header-nav {
        background: #fff;
        clear: both;
        border-top: 5px solid #00abe6;
        padding: 8px 0px !important;
    }
    header#header {  
        height: 73px;
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        border-bottom: 1px solid #ccc;
    }
    #header .header-top {
        height: 0;
        padding: 0;
    }

    .ybc-menu-toggle.ybc-menu-btn {
        position: absolute;
        z-index: 5;
        top: -82px;
        margin-left: -15px;
    }
    #header .header-nav .blockcart .header {
        margin-top: -2px;
    }

    .ybc-menu-toggle.ybc-menu-btn {
        font-size: 1px;
        color: #fff;
        width: 60px;
    }

    h1, #content-wrapper h4.title_block {
        font-size: 25px;
        line-height: 1.2;
        margin-bottom: 0;
    }

    .home-image-bg h2 {
        font-size: 37px;
        line-height: 1.2;
    }

    .row.justify-content-center {
        display: block;
    }

    .home-prodotti img {
       margin-top:30px;
    }

    .home-prodotti {
        text-align: center;
    }
    .cat-home-10 .home-title,
    .cat-home-11 .home-title{
        height: auto;
    }
    .cat-home-10 .home-desc,
    .cat-home-11 .home-desc{
        min-height: auto;
    }
    .home-title{
        padding-top: 10px;
    }
    .home-prodotti .row .col-md-6 {
        margin-bottom: 60px;
    }
    .home-prodotti .space{
        display: none;
    }

    h3 {
        font-size: 25px;
    }

    .footer {
        text-align: center;
        padding-top: 10px;
    }

    h4.title_block {
        margin-top: 20px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-bottom p {
        text-align: center !important;
        margin: 5px 0;
    }
    .sliders_prestablog_single {
        margin-bottom: 20px;
    }
    #header .header-nav .top-logo a img {
        margin: 0 auto;
        text-align:center;
    }
    #header .header-nav .top-logo {
        padding: 0;
        text-align: center;
        width: 50%;
        position: absolute;
        margin-left: 25%;
    }
    #header .header-nav .cart-preview.active {
        background: transparent;
        margin-top: 1px;
    }
    #header .header-nav .blockcart .header img {
        height: 25px;
    }
    span.cart-products-count {
        top: 12px;
        margin-right: -8px;
    }
    #header .header-nav .user-info .account {
        margin-top: 8px;
        display: block;
        margin-right: -18px;
    }
    #header .header-nav .user-info .account i {
        font-size: 1px;
        color:#ffffff;
        background-image:url(../images/utente.png);
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 41px;
        height: 32px;
        display: block;
        background-size: contain;
    }
    .ybc-menu-button-toggle_icon {
        margin-top: 6px;
    }
    .ybc-menu-toggle .icon-bar {
        width: 32px;
        margin-bottom: 5px;
    }

    .ybc-menu-toggle .icon-bar:nth-last-child(1) {
        width: 24px;
    }
    .home-image-bg {
        padding: 60px 0;
    }
    h1.h1 {
        font-size: 18px;
        padding: 0;
    }
    .product-price.h5{
        font-size: 21px;
    }
    .product-quantity #quantity_wanted {
        border: 1px solid #ccc;
    }
    .ui-widget {
        font-size: 14px;
    }
    .prodotto-correlato{
        margin-bottom: 30px;
    }
    .prodotti-correlati-title {
        font-size: 15px;
    }
    section#content.page-cms-6 {
        margin-bottom: 0;
    }
    ul.mm_menus_ul.active {
        margin-top: 72px;	
        background-color: #F2F5F7;
        padding-top: 12px;
    }
    .transition_floating .ybc-menu-toggle.opened:before, .transition_full .ybc-menu-toggle.opened:before {
        display: none;
    }
    .transition_floating .close_menu, .transition_full .close_menu {
        display: none !important;
    }

    .layout_layout1 .mm_menus_li:nth-child(2) {
        display: none;
    }
    .ybc-menu-toggle.ybc-menu-btn.opened .icon-bar:nth-child(1) {
        transform: rotate(45deg);
        margin-top: 8px;
    }

    .ybc-menu-toggle.ybc-menu-btn.opened .icon-bar:nth-child(2) {
        transform: rotate(-45deg);
        margin-top: -6px;
    }

    .ybc-menu-toggle.ybc-menu-btn.opened .icon-bar:nth-child(3) {
        display: none;
    }

    .mm_menus_li > a {
        border-bottom: 2px solid #00abe6;
        margin: 10px;
        width: calc(100% - 20px);    
        padding: 0 0 10px 0 !important;
        display: block;
    }

    .mm_menus_li > a span:not(.mm_bubble_text) {
        color: #06889d;
        font-size: 20px;
    }

    .ets_mm_megamenu .mm_menus_li a {
        padding: 6px 0px;
    }

    .layout_layout1.ets_mm_megamenu .mm_columns_ul {
        background: transparent;
    }

    .mm_block_type_product .product-miniature {
        width: 50%;
        float: left;
        clear: none;
    }

    .mm_block_type_product .thumbnail-container .thumbnail {
        padding: 0;
        width: 50px;
        display: block;
        text-align: center;
        margin: 0 auto;
    }
    .layout_layout1 .mm_menus_li span.arrow {
        display: block;
        width: 100%;
        text-align: right;
        margin-top: -4px;
    }

    .mm_menus_ul .arrow::before, .mm_menus_ul .arrow::after {
        float: right;
        left: auto;
        right: 23px;
        transform: rotate(-45deg);
        border-color: #00abe6 !important;
    }
    .mm_menus_ul .arrow::before {
        right: 9px;
        transform: rotate(-45deg);
        margin-top: 6px;
        border-color: #00abe6 !important;
    }
    .mm_menus_ul .arrow.opened::after {
        display: block !important;
        transform: rotate(45deg);
    }
    .mm_menus_ul .arrow.opened::before {
        transform: rotate(45deg);
    }
    .layout_layout1 .mm_menus_li:last-child {
        display: block;
    }
    .mm_blocks_li {
        margin: 0;
    }

    .mm_blocks_li li a {
        color: #00abe6 !important;
        font-size: 15px;
    }

    body .mm_blocks_li ul li {
        list-style: none !important;
        margin: 0;
        padding: 0;
    }

    .layout_layout1 .ets_mm_block_content ul li a::before {
        display: none;
    }
    #accordion h1.ui-state-default,
    #accordion h1.ui-state-active {
        background: #F2F5F7 !important;
        color: #06889d !important;
        font-size: 19px;
        border: 0;
        border-radius: 0;
        margin: 0;
        border-top: 2px solid #C2D1D9 !important;
        text-align: left;
        padding-left: 15px;
    }
    .ui-accordion .ui-accordion-header .ui-accordion-header-icon:before, .ui-accordion .ui-accordion-header .ui-accordion-header-icon:after {
        content: "";
        transform: rotate(-45deg);
        background: #00abe6;
        width: 17px;
        height: 1px;
        display: block;
        z-index: 5;
        margin-top: 7px;
    }

    .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
        left: auto;
        right: 15px;
        background: none;
        overflow: visible;
    }

    .ui-accordion .ui-accordion-header .ui-accordion-header-icon:before {
        transform: rotate(45deg);
        position: absolute;
        margin-left: -12px;
    }

    .ui-accordion .ui-accordion-header-active .ui-accordion-header-icon:before{
        transform: rotate(-45deg);
    }
    .ui-accordion .ui-accordion-header-active .ui-accordion-header-icon:after{
        transform: rotate(45deg);
    }

    #accordion h1:after {
        display: none;
    }


    .ui-accordion .ui-accordion-content {
        padding: 15px;
        background: #f2f5f7;
        border: 0;
    }

    ul li {
        color: #0A4479;
    }
    #accordion li{
        color: #0A4479;
        padding: 3px 0;
        list-style:disc;
        margin-left: 30px;
    }
    .product-price strong {
        color: #00abe6;
        font-size: 17px;
    }
    input.js-cart-line-product-quantity.form-control {
        padding: 5px 4px;
        width: 24px;
    }
    .card.cart-summary {
        padding: 15px;
    }
    .card-block {
        padding: 15px;
    }
    .label, label {
        text-align: left;
    }
    section.box-bonslick p {
        display: block !important;
        font-size: 18px;
        margin-bottom: 10px !important;
    }

    .bonslick-caption img {
        width: 50% !important;
        height: auto !important;
    }
    #bonslick .slick-slide img {
        width: 100%;
        height: calc(100vh - 70px);
        object-fit: cover;
    }
    section#bonslick:after{
        display: none;
    }
    .section-home {
        background-size: 50%;
        padding: 0 0 50px 0;
    }
    .btn2 {
        background-color: #06889d;
        color: #fff;
        padding: 10px 25px;
        border-radius: 5px;
        transition: .5s all;
        box-shadow: none;
        margin: 0 auto;
        text-align: center;
        display: block;
        width: 80%;
        position: absolute;
        z-index: 10;
        margin-left: 10%;
        margin-top: -150px;
    }
    .btn2.analisi {
        margin-top: -220px;
    }
    ul.slick-dots {
        bottom: 10px;
        width: 100%;
    }
    .ets_mm_block.mm_block_type_html h4 {
        font-size: 14px !important;
        color: #06889d !important;
        border-top: 1px solid #00abe6;
        margin-top: 10px;
        padding-top: 14px;
    }

    .ets_mm_block_content p {
        text-align: left;
        color: #4A4A4A !important;
    }

    .ets_mm_block_content img {
        width: auto;
    }
    .mm_blocks_ul .product-price-and-shipping{
        display: none;
    }
    #header .ets_mm_block_content a {
        line-height: 1;
    }
    li.mm_columns_li.column_size_6.mm_has_sub {
        float: left;
        width: 50%;
    }
    li.mm_columns_li.column_size_6.mm_has_sub .mm_block_type_product .product-miniature {
        width: 100%;
    }
    .prodotti-correlati-cat {
        height: auto;
        font-size: 20px;
    }
    .mm_menus_li.active > a span:not(.mm_bubble_text) {
        color: #00abe6;
    }
    .prodotto-correlato:nth-child(3) {
        clear: left;
    }
    #header .ets_mm_block_content a {
        margin: 0 10px 0 0;
    }
    div#prestablogfront2 .news {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 380px)  {
    #header .ets_mm_block_content a {
        line-height: 0.8;
        font-size: 11px;
    }
}
@media only screen and (min-width: 500px) and (max-width: 667px)  {
    .bonslick-caption{
        display: none;
    } 
    .col-lg-12.col-md-4.col-sm-6.col-xs-12,
    .col-lg-4.col-md-4.col-sm-6.col-xs-12{
        width: 100%;
    }
    .home-desc {
        margin-bottom: 20px;
    }
    .footer-bottom p {
        text-align: right !important;
    }
}
